#pragma once

#include "ElaWindow.h"
#include <QMainWindow>

class MainWindow : public ElaWindow {
    Q_OBJECT
/* F */
public:
    MainWindow(QWidget *parent = nullptr);
    ~MainWindow();

private:
    void initWindow();

protected:
};
